@charset "utf-8";
/*
 * 모바일 세로( ~ 375px 이하) 기본디자인
 * 기본속성 초기화
 * 웹사이트 전체의 공통 설정값
 * 헤더와 푸터의 모바일기본스타일
 */
*{
	margin:0px;
	padding:0px;
	box-sizing:border-box;	
	color:#111;
	line-height:1;
}
.clearfix::after{
	content:"";
	display:block;
	clear:both;	
}
html{
	font-size:16px;	
}
body{
	font-family:"NotoSansKR", "나눔 고딕", sans-serif;
}
ul{
	list-style-type:none;	
}
a{
	text-decoration:none;	
}

/* ======================================
	header > .logo-container, .gnb
========================================*/
header{
	background-color:#fff;	
}
header .inner{
	width:100%;
	height:auto;
	display:block;
}
.logo-container{
	position:relative; 
	margin-bottom:0px;
	padding:14px 0px;
}
.logo{

}
.logo a{
	
}
.logo h1{
	text-align:center;
	font-size:19px;	
	font-weight:600; 
	letter-spacing:0px;
}
.mobile-bars{ /* 모바일메뉴 더보기 */
	display:block;	
	position:absolute;
	right:20px;
	top:50%;
	transform:translateY(-50%);
}
.fa.fa-bars{
	font-size:29px;	
}
.gnb{
}
.gnb ul{
	display:none;	
}
.gnb ul li{
	border-top:1px solid #ccc;
}
.gnb ul li a{
	font-size:19px;
	font-weight:500;
	display:block;
	padding:17px;
}
.gnb ul li a .en{
	color:#555;
	font-family:'NotoSans';	
	font-weight:400;
	letter-spacing:-1px;
}
.gnb ul li a:hover{
	color:#1193af;
	font-weight:500;
}

/* ===================================
	footer
=====================================*/
footer{
	padding:70px 0px;
	background:#00333a;
}
footer .inner{
	width:100%;	
}
.social-icons{
	display:flex;	
	justify-content:center;
	gap:12px;
	margin-bottom:30px;
}
.social-icons li{
	display:inline-block;
}
.social-icons .fa.fa-facebook,
.social-icons .fa.fa-youtube,
.social-icons .fa.fa-rss
{
	display:block;	
	width:42px;
	height:42px;	
	line-height:42px;
	text-align:center;
	border:1px solid #F3F3F3;
	border-radius:50%;
	font-weight:400;	
	font-size:23px;
	margin:0px 3px;
	color:#F3F3F3;
}
address{
	text-align:center;
	font-style:normal;
	padding:10px;
}
address span{
	display:block;
	margin:10px 0px;	
	color:#fff;	
}
address i, address a{
	color:#F3F3F3;
}
address i{
	margin-right:4px;	
}
address .phone-info{
	font-size:16px;
	margin-right:7px;
}
address .email-info{
	font-size:18px;
}
address .address-info-ko{
	font-size:13px;
}
address .address-info-en{
	font-size:14px;
}
.copyright{
	text-align:center;
}
.copyright span{
	display:inline-block;
	font-size:13px;
	color:#999;
}












